Go Down

Topic: How to translate Yun to German (Read 930 times) previous topic - next topic

oblique

Jul 01, 2014, 04:54 pm Last Edit: Jul 01, 2014, 05:00 pm by oblique Reason: 1
Hi Arduinos
i am exploring my Yun and the Webinterface and play around. I would have the German luci-i18n-german files installed but during the install process it drops "Cannot install bla bla..."   :smiley-roll:


Installing luci-i18n-german (0.11+svn10374-1) to root...
Downloading http://downloads.arduino.cc/openwrtyun/1/packages/luci-i18n-german_0.11+svn10374-1_ar71xx.ipk.

Collected errors:
* opkg_download: Failed to download http://downloads.arduino.cc/openwrtyun/1/packages/luci-i18n-german_0.11+svn10374-1_ar71xx.ipk, wget returned 8.
* opkg_install_pkg: Failed to download luci-i18n-german. Perhaps you need to run 'opkg update'?
* opkg_install_cmd: Cannot install package luci-i18n-german.

sonnyyu

http://forum.arduino.cc/index.php?topic=252442.0

"arduino.cc" 's ISP (Internet service provider) has problem encode "+" at URL, wait...

Code: [Select]
opkg install luci-i18n-german
Installing luci-i18n-german (0.11+svn10374-1) to root...
Downloading http://downloads.arduino.cc/openwrtyun/1/packages/luci-i18n-german_0.11+svn10374-1_ar71xx.ipk.

federicofissore

Yes we need to fix opkg to make that work. In the meanwhile, replace the "+" with "%2B"
Code: [Select]

wget http://downloads.arduino.cc/openwrtyun/1/packages/luci-i18n-german_0.11%2Bsvn10374-1_ar71xx.ipk
opkg install luci-i18n-german*

federicofissore

We just released an update. Please upgrade opkg with
Code: [Select]

opkg update
opkg upgrade opkg


Go Up